Subject: Re: [bug#49129] [PATCH v2] services: openssh: Replace 'without-password' by 'prohibit-password'.
From: Tobias Geerinckx-Rice <[email-masked]>
To: Brice Waegeneire <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Jun 2021 16:51:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Brice Waegeneire 写道：
> I added a depreciation warning but without the fancy colors as I 
> wasn't able
> to use the common macros.

Thanks for trying!  Getting source-properties out of CONFIG is 
also beyond my ken.  Are there any?

Anyway, 'without-password is a unique string that occurs in the 
user's system.scm by definition, so they can just search for it.

I changed this to use warn-about-deprecation and pushed the result 
as ef3f38ea0027f48feb6a29df131ac58bfbb46b7d.

Kind regards,

T G-R